Endpoint Vulnerability

Security Vulnerability CVE-2015-1226 for Google Chrome

Description

The DebuggerFunction::InitAgentHost function in browser/extensions/api/debugger/debugger_api.cc in Google Chrome before 41.0.2272.76 does not properly restrict what URLs are available as debugger targets, which allows remote attackers to bypass intended access restrictions via a crafted extension.

Affected Products

Google Chrome

References

CVE-2015-1226,